




form #TradeNswLayout
{
    width:100% ;
    font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

form #TradeNswLayout .FormTitle
{

    border-radius:5px;
    background-color:#bbcfe4;
    color:#2b5989;
    font-size:22px;
    border-top:2px solid #fff;
    border-bottom:1px solid #9eb9d4;    
    text-shadow:0 1px 0 #d8e3ee;
    padding:10px;
    text-align:left;

    
    
    
}

form #TradeNswLayout .FormSubTitle
{
font-size:18px;
    border-radius:5px;
    background-color:#EFF1F3;
    color:#333;
    border-top:2px solid #fff;
    border-bottom:1px solid #fff;
    text-shadow:0 1px 0 #d8e3ee;
    padding:10px;
    text-align:left;
    line-height: 1.35em;

}

form #TradeNswLayout .FormLabel
{font-size:16px ;
 /*vertical-align:top;*/
 background-color:#f5f5f5;
 color:#333;
 padding:5px 10px 5px 5px ; 
 border-radius:5px 0 0 5px;
 border-top:2px solid #fff;
}

form #TradeNswLayout .FormFieldContent
{font-size:16px ; 
 vertical-align:top;
 background-color:#fff;
 padding:5px 0 5px 5px !important;
 border-top:2px solid #fff;
  background-color:#fafafa;
  border-radius: 0 5px 5px 0 ;
}

form #TradeNswLayout .FormFieldContent select,
form #TradeNswLayout .FormFieldContent input[type=text],
form #TradeNswLayout .FormFieldContent input,
form #TradeNswLayout .FormFieldContent textarea,
form #TradeNswLayout .formDefault table
{font-size:16px ; 
 color:#333;
 font-weight:300;
 border-radius:3px;
 padding:2px;

}

form #TradeNswLayout td
{
 border-top:2px solid #fff;
 background-color:#fafafa;
}

    form #TradeNswLayout .FormFieldContent select
    {
        min-width:100px;
        border:1px solid #999;
    }
form #TradeNswLayout  .FormButton
{
    background-color:#2b5989 ; /*!important*/
    overflow:auto;
    border-radius:5px !important;
}
form #TradeNswLayout  .FormButton input[type=submit],
form #TradeNswLayout   .FormButton input[type=button],

form #TradeNswLayout  .FormButton input[type=reset]
{
font-size:16px ;
 float:right;
 margin-right:10px;
 padding:5px 10px;
}

    form #TradeNswLayout  input[type=file] {
        font-size:12px ;
        padding:5px 10px;
        border-radius:3px;
	width: 50%;
    }


.module_app_input___gray {
    font-size: 14px;
    color: #333;
    font-weight: 300;
    border-radius: 3px;
    padding: 2px;
}


form #TradeNswLayout  form.formDefault .FormFieldContent
{
  background-color:#aaa;
 
}


#pmtooltip {
    padding:10px!important;
    border-radius: 5px;
    background-color: #FFF;
    border: 2px solid #000;
    position: absolute;
    display: none;
    z-index: 20000;
    padding: 2px;
    font-size: 1.2em;
    -moz-border-radius: 6px;
    font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
}

#pmtooltipShadow {
    display:none!important;
    border-radius: 5px;
    position: absolute;
    background-color: #555;
    display: none;
    z-index: 10000;
    opacity: 0.7;
}

.module_app_input___gray{width:80%;}


.loadingstatusbox {
border-radius: 0 0 4px 4px;
font-family: arial,sans-serif;
font-size: 18px;
font-weight: bold;
z-index: 1000;
padding: 10px;
margin-left: -16px;
background-color: #fff1a8;
color: #000;
border: 2px solid #fff1a8;
border-top: 0;
display: block;
}

#showIOSMsg{

border-radius: 0 0 4px 4px;
font-family: arial,sans-serif;
font-size: 18px;
font-weight: bold;
z-index: 1000;
padding: 10px;
margin-left: -16px;
background-color: #fff1a8;
color: #000;
border: 2px solid #fff1a8;
border-top: 0;
display: block;


}



.GridLink{

display: inline-block;
padding: 6px 12px;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
user-select: none;
background-color: #2b5989;
border: 1px solid transparent;
border-radius: 4px;
border: 1px solid;
color: #fff!important;

}




 #loadingmsg {
      color: black;
      background: #fff; 
      padding: 10px;
      position: fixed;
      top: 20%;
      left: 36%;
      z-index: 100;
      margin-right: -25%;
      margin-bottom: -25%;
      border:5px solid #ccc;
      border-radius:10px
      }

 #loadingover {
      background: black;
      z-index: 99;
      width: 100%;
      height: 100%;
      position: fixed;
      top: 0;
      left: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
      filter: alpha(opacity=60);
      -moz-opacity: 0.6;
      -khtml-opacity: 0.6;
      opacity: 0.6;
    }



.GridLink{

display: inline-block;
padding: 6px 12px;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
user-select: none;
background-color: #2b5989;
border: 1px solid transparent;
border-radius: 4px;
border: 1px solid;
color: #fff!important;

}


.grid .content{
    width:100% !important;
}

form #TradeNswLayout td {
  border-top: 2px solid #fff;
  background-color: #fafafa;
  white-space:normal!important;
}

.content table{
    width:100%
}

div.grid {
    margin-top: 0px;
    padding-left: 0px;
}


    div.grid .content {
         padding-left: 0px; 
         padding-right: 0px;
    }

 .header {font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;color: #444;}
       .headerRight {  float: right; text-align: right; padding: 10px;font-size: 14px  } 
       .headerRight span {  font-family: Arial;  font-size: 28px;color: Red;  }
       .headerMain {font-family:Arial;font-size:30px;color: #133880;font-weight:bold; padding:5px 0px 5px 10px;}